2 Replies Latest reply on Dec 19, 2011 3:02 AM by Niraj Adhikary

    Migrating to Richfaces 3.3.1 from 3.1.2

    Niraj Adhikary Newbie

      Hi All,

           I am unable to migrate to Richfaces 3.3.1 from 3.1.2 as you all know Richface 3.1.2 library is incompatible with ie 7 and 8. I am getting issue while loading modalPanel. So I have planned to migrate to Richfaces 3.3.1 as this fixes the problem with ie 7 and 8.

       

      Problem is my application is built on top of SEAM 2, and this library is not matching with Richfaces 3.3.1.

       

      Even  if I can migrate to some later version also let me know.

       

      Any help is appriciated.

       

      Thanks,

       

      Niraj